<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ArtifactsWorkspaceSettings">
    <artifacts-to-build>
      <artifact name="AVCHD" />
    </artifacts-to-build>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="d5635438-599a-4a60-9483-8371b0bad15d" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="ProjectId" id="1ibhqJm5SKcKNbBfN54zZc6YP4D" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/extras/JavaDocs" />
    <property name="project.structure.last.edited" value="Artifacts" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="preferences.general" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\BD-J\Blubird\src\org\homebrew" />
      <recent name="D:\BD-J\Blubird\src" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d5635438-599a-4a60-9483-8371b0bad15d" name="Default Changelist" comment="" />
      <created>1602182387949</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1602182387949</updated>
      <workItem from="1602182389000" duration="2065000" />
      <workItem from="1602263483948" duration="607000" />
      <workItem from="1602264486399" duration="9982000" />
      <workItem from="1602453406615" duration="685000" />
      <workItem from="1602465015747" duration="740000" />
      <workItem from="1602472736841" duration="14000" />
      <workItem from="1602540457359" duration="653000" />
      <workItem from="1602569425004" duration="127000" />
      <workItem from="1602613277320" duration="990000" />
      <workItem from="1602714721269" duration="2034000" />
      <workItem from="1602716953698" duration="1487000" />
      <workItem from="1602782782491" duration="1745000" />
      <workItem from="1602876685664" duration="24000" />
      <workItem from="1602987627807" duration="1328000" />
      <workItem from="1603041958529" duration="130000" />
      <workItem from="1605335537671" duration="510000" />
      <workItem from="1605387443920" duration="219000" />
      <workItem from="1605392449889" duration="1123000" />
      <workItem from="1605400997788" duration="1029000" />
      <workItem from="1605553646058" duration="519000" />
      <workItem from="1605556470581" duration="2298000" />
      <workItem from="1605589164637" duration="68000" />
      <workItem from="1605654497263" duration="522000" />
      <workItem from="1605658313258" duration="638000" />
      <workItem from="1605713795053" duration="2812000" />
      <workItem from="1605731421773" duration="32000" />
      <workItem from="1605731555252" duration="195000" />
      <workItem from="1605852705734" duration="2636000" />
      <workItem from="1605855452337" duration="391000" />
      <workItem from="1605908366805" duration="201000" />
      <workItem from="1605968111358" duration="1874000" />
      <workItem from="1606224505485" duration="20000" />
      <workItem from="1606224538617" duration="5748000" />
      <workItem from="1612044191403" duration="661000" />
      <workItem from="1612046131927" duration="1832000" />
      <workItem from="1612075577892" duration="139000" />
      <workItem from="1612078962789" duration="111000" />
      <workItem from="1612080731952" duration="82000" />
      <workItem from="1612124652449" duration="910000" />
      <workItem from="1612139694582" duration="239000" />
      <workItem from="1612139951374" duration="108000" />
      <workItem from="1612146469470" duration="296000" />
      <workItem from="1612148123440" duration="59000" />
      <workItem from="1612220424367" duration="5000" />
      <workItem from="1612220505961" duration="32000" />
      <workItem from="1612221611479" duration="861000" />
      <workItem from="1612241078016" duration="983000" />
      <workItem from="1612319743510" duration="490000" />
      <workItem from="1612335135536" duration="353000" />
      <workItem from="1612380248053" duration="212000" />
      <workItem from="1612380921306" duration="25000" />
      <workItem from="1612386110697" duration="188000" />
      <workItem from="1612398993204" duration="1922000" />
      <workItem from="1612500059752" duration="24000" />
      <workItem from="1612500100517" duration="1220000" />
      <workItem from="1612563757471" duration="931000" />
      <workItem from="1612740230717" duration="6869000" />
      <workItem from="1614054807021" duration="908000" />
      <workItem from="1614469393003" duration="672000" />
      <workItem from="1614739374094" duration="2711000" />
      <workItem from="1614886881372" duration="2527000" />
      <workItem from="1614890917330" duration="122000" />
      <workItem from="1614959545139" duration="201000" />
      <workItem from="1614962121952" duration="445000" />
      <workItem from="1614964768096" duration="141000" />
      <workItem from="1614998666585" duration="1341000" />
      <workItem from="1615000099288" duration="908000" />
      <workItem from="1615212710926" duration="81000" />
      <workItem from="1615212850934" duration="14000" />
      <workItem from="1615215066871" duration="240000" />
      <workItem from="1615215511297" duration="14000" />
      <workItem from="1615215910338" duration="1025000" />
      <workItem from="1615219595171" duration="29000" />
      <workItem from="1615223926950" duration="29000" />
      <workItem from="1615225587379" duration="15000" />
      <workItem from="1615350271709" duration="44000" />
      <workItem from="1615521366410" duration="24000" />
      <workItem from="1615522592940" duration="92000" />
      <workItem from="1615752578335" duration="2959000" />
      <workItem from="1615783571404" duration="1921000" />
      <workItem from="1615904758004" duration="227000" />
      <workItem from="1615918223517" duration="5614000" />
      <workItem from="1616016364569" duration="144000" />
      <workItem from="1616016579953" duration="457000" />
      <workItem from="1616199592949" duration="1168000" />
      <workItem from="1616201076641" duration="1769000" />
      <workItem from="1616360549278" duration="2075000" />
      <workItem from="1616622408061" duration="93000" />
      <workItem from="1616729211947" duration="797000" />
      <workItem from="1616785878642" duration="1493000" />
      <workItem from="1616796895427" duration="2363000" />
      <workItem from="1616849894821" duration="2374000" />
      <workItem from="1616975326541" duration="1186000" />
      <workItem from="1617049289037" duration="599000" />
      <workItem from="1617118699191" duration="30000" />
      <workItem from="1617118756634" duration="263000" />
      <workItem from="1617723885470" duration="897000" />
      <workItem from="1617822164893" duration="281000" />
      <workItem from="1617823110571" duration="2149000" />
      <workItem from="1617914188766" duration="2839000" />
      <workItem from="1618093410690" duration="3341000" />
      <workItem from="1618180275929" duration="92000" />
      <workItem from="1618335297712" duration="398000" />
      <workItem from="1618373858241" duration="267000" />
      <workItem from="1618517723218" duration="810000" />
      <workItem from="1618539263657" duration="92000" />
      <workItem from="1618778047088" duration="882000" />
      <workItem from="1618850640152" duration="1150000" />
      <workItem from="1618886916563" duration="398000" />
      <workItem from="1618887747708" duration="705000" />
      <workItem from="1619039445389" duration="652000" />
      <workItem from="1619058481307" duration="141000" />
      <workItem from="1619070279210" duration="692000" />
      <workItem from="1619141206978" duration="482000" />
      <workItem from="1619188184409" duration="591000" />
      <workItem from="1619189721394" duration="642000" />
      <workItem from="1619191417896" duration="148000" />
      <workItem from="1619296531293" duration="608000" />
      <workItem from="1619314330022" duration="654000" />
      <workItem from="1619377799534" duration="47000" />
      <workItem from="1619406107427" duration="2363000" />
      <workItem from="1619472415164" duration="1683000" />
      <workItem from="1619475595337" duration="1562000" />
      <workItem from="1619577012553" duration="596000" />
      <workItem from="1619637797821" duration="3977000" />
      <workItem from="1619649126991" duration="30000" />
      <workItem from="1619650412693" duration="569000" />
      <workItem from="1619661774468" duration="852000" />
      <workItem from="1619734292400" duration="28000" />
      <workItem from="1619734525609" duration="564000" />
      <workItem from="1619736167928" duration="132000" />
      <workItem from="1619742880728" duration="1467000" />
      <workItem from="1619759953458" duration="400000" />
      <workItem from="1619763796445" duration="16000" />
      <workItem from="1619807702839" duration="632000" />
      <workItem from="1619839768736" duration="4433000" />
      <workItem from="1619844309682" duration="48000" />
      <workItem from="1619845738353" duration="1388000" />
      <workItem from="1619901176838" duration="390000" />
      <workItem from="1620081024183" duration="1423000" />
      <workItem from="1620244610364" duration="39000" />
      <workItem from="1620244679813" duration="1466000" />
      <workItem from="1620356910495" duration="206000" />
      <workItem from="1620773657505" duration="286000" />
      <workItem from="1620785242089" duration="463000" />
      <workItem from="1620786082604" duration="486000" />
      <workItem from="1620787979879" duration="252000" />
      <workItem from="1620792255904" duration="633000" />
      <workItem from="1620794168766" duration="1374000" />
      <workItem from="1620795634468" duration="14000" />
      <workItem from="1620866910561" duration="748000" />
      <workItem from="1620868599393" duration="1319000" />
      <workItem from="1620943675831" duration="272000" />
      <workItem from="1620943963447" duration="3973000" />
      <workItem from="1621014916026" duration="272000" />
      <workItem from="1621018267212" duration="3155000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>